#See https://aka.ms/containerfastmode to understand how Visual Studio uses this Dockerfile to build your images for faster debugging.

FROM mcr.microsoft.com/dotnet/aspnet:9.0 as base
ENV DOTNET_ENVIRONMENT=Development
ENV ASPNETCORE_HTTP_PORTS=80
WORKDIR /app
COPY . .
EXPOSE 8080
EXPOSE 8081
ENTRYPOINT ["dotnet", "eSuite.API.dll"]